/* --------------------------------------------------
   ARCHIVO — poids utilisés : 300 / 400 / 500 / 600 / 700 / 800 / 900
   -------------------------------------------------- */

/* ARCHIVO 300 */
@font-face {
  font-family: 'Archivo';
  src: url('/wp-content/themes/plumbr/fonts/archivo-v25-latin-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* ARCHIVO 400 */
@font-face {
  font-family: 'Archivo';
  src: url('/wp-content/themes/plumbr/fonts/archivo-v25-latin-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* ARCHIVO 500 */
@font-face {
  font-family: 'Archivo';
  src: url('/wp-content/themes/plumbr/fonts/archivo-v25-latin-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* ARCHIVO 600 */
@font-face {
  font-family: 'Archivo';
  src: url('/wp-content/themes/plumbr/fonts/archivo-v25-latin-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* ARCHIVO 700 */
@font-face {
  font-family: 'Archivo';
  src: url('/wp-content/themes/plumbr/fonts/archivo-v25-latin-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ARCHIVO 800 */
@font-face {
  font-family: 'Archivo';
  src: url('/wp-content/themes/plumbr/fonts/archivo-v25-latin-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* ARCHIVO 900 */
@font-face {
  font-family: 'Archivo';
  src: url('/wp-content/themes/plumbr/fonts/archivo-v25-latin-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/* --------------------------------------------------
   HEEBO — poids utilisés : 400
   -------------------------------------------------- */

@font-face {
  font-family: 'Heebo';
  src: url('/wp-content/themes/plumbr/fonts/heebo-v28-latin-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* --------------------------------------------------
   ALFA SLAB ONE — poids 400
   -------------------------------------------------- */

@font-face {
  font-family: 'Alfa Slab One';
  src: url('/wp-content/themes/plumbr/fonts/alfa-slab-one-v17-latin-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}